.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c767.component_ContentDisplay_Content {
 } #c968.component_ContentDisplay_Content {
 } #c971.component_ContentDisplay_Content {
 } #c972.component_ContentDisplay_Content {
 } #c973.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c969.component_Layout_Table {
margin: 0px; padding: 0px;  } #c969>table
{
text-align: center;
padding: 14px 14px 30px;	border: 1px solid #DBDBDB;
}
#c969 > table tr td
{
vertical-align: middle;
}
#c969 > table .ltc.c1
{
background: #F6FAFC;
} #c970.component_Layout_Table {
margin: 0px; padding: 0px;  } #c970>table
{
text-align: center;
padding: 14px 14px 30px;	border: 1px solid #DBDBDB;
}
#c970 > table tr td
{
vertical-align: middle;
}
#c970 > table .ltc.c2
{
background: #F6FAFC;
} 
